@import './../../../../variables.scss';

.start-application-list-wrapper {
    position: absolute;
    left: 194px;
    bottom: 95px;
    width: 200px;
    min-height: 200px;
    background-color: $window-background-color;
    border-top: 2px solid $border-top-color;
    border-left: 2px solid $border-top-color;
    border-bottom: 2px solid $border-bottom-color;
    border-right: 2px solid $border-bottom-color;
    button {
        height: 20px;
        width: 100%;
        border-top: 0;
        border-bottom: 1px solid #a0a0a0;
        border-left: 0;
        border-right: 0;
        outline: none;
        background-color: unset;
        text-align: left;
        padding-left: 10px;
        font-weight: 300;
        font-size: 13px;
        position: relative;
        cursor: pointer;
    }
    button:hover {
        background-color: #000080;
        color: #fff;
    }

}